	.maintext 
		{
		COLOR: #DEDEDD; 
		FONT-FAMILY: Tahoma; 
		FONT-SIZE: 18px; 
		LINE-HEIGHT: 32px; 
		MARGIN-TOP: 5px; 
		MARGIN-BOTTOM: 5px; 
		font-weight: normal;
		text-decoration: none;
		}
	.bigtext 
		{
		COLOR: #DEDEDD; 
		FONT-FAMILY: Tahoma; 
		FONT-SIZE: 25px; 
		LINE-HEIGHT: 38px; 
		MARGIN-TOP: 5px; 
		MARGIN-BOTTOM: 5px; 
		font-weight: normal;
		text-decoration: none;
		}
	.bottext 
		{
		COLOR: #330000; 
		FONT-FAMILY: Tahoma; 
		FONT-SIZE: 10px; 
		LINE-HEIGHT: 12px; 
		MARGIN-TOP: 2px; 
		MARGIN-BOTTOM: 2px; 
		font-weight: normal;
		text-decoration: none;
		}
	.menu 
		{
		COLOR: #FFFFCC; 
		FONT-FAMILY: Tahoma; 
		FONT-SIZE: 16px; 
		LINE-HEIGHT: 20px; 
		MARGIN-TOP: 0px; 
		MARGIN-BOTTOM: 0px; 
		font-weight: normal;
		text-decoration: none;
		}
	.submenu 
		{
		COLOR: #0F280B; 
		FONT-FAMILY: Tahoma; 
		FONT-SIZE: 15px; 
		LINE-HEIGHT: 18px; 
		MARGIN-TOP: 0px; 
		MARGIN-BOTTOM: 0px; 
		font-weight: normal;
		text-decoration: none;
		}
	.linemenu 
		{
		COLOR: #C0C0C0; 
		FONT-FAMILY: Tahoma; 
		FONT-SIZE: 10px; 
		LINE-HEIGHT: 10px; 
		MARGIN-TOP: 0px; 
		MARGIN-BOTTOM: 0px; 
		font-weight: normal;
		text-decoration: none;
		}
	.menutext 
		{
		COLOR: #FFFFCC; 
		FONT-FAMILY: Tahoma; 
		FONT-SIZE: 14px; 
		LINE-HEIGHT: 20px; 
		MARGIN-BOTTOM: 0px; 
		font-weight: normal;
		text-decoration: none;
		}
	.meatname 
		{
		COLOR: #8F0003; 
		FONT-FAMILY: Tahoma; 
		FONT-SIZE: 13px; 
		LINE-HEIGHT: 14px; 
		MARGIN-TOP: 0px; 
		MARGIN-BOTTOM: 0px; 
		font-weight: normal;
		text-decoration: none;
		}
	.meatcode 
		{
		COLOR: #8F0003; 
		FONT-FAMILY: Tahoma; 
		FONT-SIZE: 12px; 
		LINE-HEIGHT: 13px; 
		MARGIN-TOP: 0px; 
		MARGIN-BOTTOM: 0px; 
		font-weight: normal;
		text-decoration: none;
		}
	.submenusm 
		{
		COLOR: #0F280B; 
		FONT-FAMILY: Tahoma; 
		FONT-SIZE: 13px; 
		LINE-HEIGHT: 15px; 
		MARGIN-TOP: 0px; 
		MARGIN-BOTTOM: 0px; 
		font-weight: normal;
		text-decoration: none;
		}
	.background
		{
		background-color: #43552B
		background-image:url('cows_back_gif.gif')
		background-position:center
		background-repeat:no-repeat
		margin:0px
		}